.dg-avatar {
  background: #fff url(../images/loading.gif) no-repeat 50% 50%;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #EAEAEA;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #D3D3D3;
  height: 50px;
  margin: 2px;
  padding: 4px;
  width: 50px
}

.center1 {
  margin: 0 auto;
  width: 100px
}
/* COMMENTS */

#comments{
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  margin: 0;
  padding: 5px 20px
}

#comments label{
  color: #555;
  display: block
}

ul#list li{
  background: none;
  background: #f9f9f9;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e1e1e1;
  list-style: none;
  margin: 0;
  padding: 10px
}

ul#list li .date {
  color: #A9A9A9;
  text-align: left;
  display: inline;
  font-size: 10px;
  text-shadow: 0 1px 0 #ffffff;
  font-style: italic
}

ul#list li .control {
  float: right;
  font-size: 10px;
  font-weight: bold;
  text-shadow: 0 1px 0 #ffffff
}

ul#list li.error {
  background: #F7D2D2 url(../images/dg-exclamation-icon.png) no-repeat 5px 50%;
  border-bottom: 1px solid #e1e1e1;
  color: #B22222;
  text-shadow: 0 1px 0 #ffffff;
  margin: 0;
  padding: 10px;
  height: 20px;
  text-indent: 20px
}

div#notauthorized{
  background: #E0F1F5 url(../images/dg-info-icon.png) no-repeat 1% 50%;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  color: #4682B4;
  margin: 0;
  padding: 10px;
  text-indent: 4%
}

ul#list p.comment{
  background: #fff;
  padding: 5px
}

ul#list, div#nocom{
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  direction: ltr;
  margin: 0;
  padding: 0
}

p{
  margin: .5em 22px
}

.comments_core{
  margin: 0 auto;
  width: 100%
}

.comment_err {
  color: #DC143C
}

.spam{
  background: #FF66CC
}

a.btn-delete, a.btn-unapprove, a.btn-approve, a.btn-spam{
  cursor: pointer
}

.comments_core a.btn-delete{
  color: #CC0000
}

a.btn-approve{
  color: #669933
}

a.btn-unapprove{
  color: #FF6600
}

a.btn-spam{
  color: #3366CC
}

a.btn-delete:hover, a.btn-unapprove:hover, a.btn-approve:hover, a.btn-spam:hover{
  font-weight: 700
}

.imgblock{
  float: left
}

.imgblock img{
  background: #fff url(../images/loading.gif) no-repeat 50% 50%;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #EAEAEA;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #D3D3D3;
  margin: 0;
  padding: 4px
}

.resizable-textarea textarea {
  display: block;
  height: 20%;
  margin-bottom: 0pt;
  width: 95%
}

div.grippie {
  background: #EEEEEE url(../images/grippie.png) no-repeat scroll center 2px;
  border: 0pt 1px 1px solid #DDDDDD;
  cursor: s-resize;
  height: 9px;
  overflow: hidden
}
/* STARS RATING */

.vote-container-small {
  display: -moz-inline-block;
  display: -moz-inline-box;
  display: inline-block;
  line-height: 10px;
  vertical-align: -1px;
  padding: 0;
  margin: 0
}
ul.vote-stars-small {
  height: 10px;
  margin:0 !important;
  padding:0 !important;
  width: 50px;
  vertical-align: middle
}
ul.vote-stars-small li {
  background-position:0 50% !important;
  margin:0 !important;
  padding:0 !important;
  vertical-align: middle
}
ul.vote-stars-small, ul.vote-stars-small li a:hover, ul.vote-stars-small li.current-rating {
  background-color:transparent !important;
  background-image:url(../images/star_small.gif) !important;
  background-position: left -1000px;
  background-repeat:repeat-x !important;
  vertical-align: middle
}
ul.vote-stars-small {
  background-position: 0 0;
  list-style: none outside none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  vertical-align: middle
}
ul.vote-stars-small li {
  background-image: none;
  display: inline;
  padding: 0;
  vertical-align: middle
}
ul.vote-stars-small li a, ul.vote-stars-small li.current-rating {
  border: medium none;
  vertical-align: middle;
  cursor: pointer;
  left: 0;
  outline: medium none;
  overflow: hidden;
  position: absolute;
  text-indent: -1000em;
  top: 0
}
ul.vote-stars-small li a, ul.vote-stars-small li a:hover, ul.vote-stars-small li a:active, ul.vote-stars-small li a:focus, ul.vote-stars-small li.current-rating {
  height: 10px;
  line-height: 10px;
  vertical-align: middle
}
ul.vote-stars-small li a:hover {
  background-position:left bottom !important
}
ul.vote-stars-small li.current-rating {
  background-position: left center;
  vertical-align: middle;
  z-index: 1
}
li a.dg-one-star {
  margin: 0;
  padding: 0;
  width: 20%;
  z-index: 6
}
li a.dg-two-stars {
  margin: 0;
  padding: 0;
  width: 40%;
  z-index: 5
}
li a.dg-three-stars {
  margin: 0;
  padding: 0;
  width: 60%;
  z-index: 4
}
li a.dg-four-stars {
  margin: 0;
  padding: 0;
  width: 80%;
  z-index: 3
}
li a.dg-five-stars {
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 2
}
.vote-count {
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  vertical-align: middle
}
.vote-msg-thanks {
  color: #6B8E23
}
.vote-msg-voted {
  color: #B22222
}
/* TOOLTIP */

#dhtmltooltip {
  background: #FFFFE0 url(../images/dg-logo-icon.png) no-repeat 98% 98%;
  border-bottom: #E9E9A1 1px solid;
  border-left: #E9E9A1 1px solid;
  border-right: #E9E9A1 1px solid;
  border-top: #E9E9A1 1px solid;
  font-family:"Segoe UI", sans-serif;
  font-size: 11px;
  color: #696969;
  left: -300px;
  padding: 6px 6px 12px 6px;
  position: absolute;
  visibility: hidden;
  width: 170px;
  z-index: 100
}

#dhtmlpointer {
  left: -300px;
  position: absolute;
  visibility: hidden;
  z-index: 101
}

.exifcamera {
  color: #4682B4;
  font-size: 13px
}

.exifgray {
  color: #696969
}

.exifolivedrab {
  color: #6B8E23
}
/* PAGE OF IMAGE DETAILS */

* {
  margin: 0px;
  padding: 0px
}

.imgtitle {
  background: #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #D3D3D3;
  width: auto;
  border-collapse: collapse;
  padding: 10px 5px;
  font-size: 14px;
  font-weight: normal;
  text-shadow: 0 1px 0 #ffffff
}

#imgdetails {
  text-align: left;
  margin: 0px auto;
  padding: 0px;
  width: 100%
}

.description {
  background-color: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  width: auto;
  border-collapse: collapse;
  padding: 5px;
  text-shadow: 0 1px 0 #FFFFFF
}

table .container{
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  border-collapse: separate;
  font-size: 10px;
  text-shadow: 0 1px 0 #ffffff;
  padding: 0;
  margin: 0;
  width: 100%
}

td .dg_td {
  padding: 12px 5px;
  background: #F5F5F5
}

td .dg_td:hover {
  background: #FCFCFC
}

td .details {
  margin: 0;
  border-right: 1px solid #e1e1e1;
  vertical-align: top;
  padding: 5px;
  width: 30%
}

td .bookmarker {
  margin: 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  vertical-align: top;
  font-weight: bold;
  padding: 5px;
  width: 42%
}

td .submitter {
  margin: 0;
  border-left: 1px solid #fff;
  vertical-align: top;
  text-align: center;
  padding: 5px;
  width: auto
}

table .send2friend {
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  margin: 0;
  padding: 10px 40px
}

.send2friend label{
  color: #555;
  display: block;
  line-height: 22px
}

.stepsform {
  width:600px;
  margin:0 auto;
  padding:7px 20px 20px 20px;
  border:1px solid #DBDBDB;
  background-color:#F5F5F5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color:#565656;
  text-shadow: 0 1px 0 #ffffff
}

.stepsform td {
  font: normal 13px "Segoe UI", "Segoe UI Light", sans-serif;
}

.stepsform input, .stepsform select {
  font: normal 13px "Segoe UI", "Segoe UI Light", sans-serif;
  line-height: 24px;
  height: 24px
}

.stepsform textarea {
  font: normal 13px "Segoe UI", "Segoe UI Light", sans-serif;
}

.stepsform button.act {
    display:block;
    float:left;
    margin:20px 10px 0 0;
    background:#E1E1E1 url(../images/button.png) repeat-x 0 0;
    border:1px solid #D3D3D3;
    font-family:"Segoe UI", "Segoe UI Light", sans-serif;
    font-size:13px;
    line-height:130%;
    font-weight:normal;
    outline: none;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px;
    text-shadow: 0 1px 0 #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

button.act:hover, button.act:active, button.act:focus {
    background-position: 0 -390px;
    border:1px solid #C0C0C0;
    color:#808080;
}

#stepone, #steptwo {
  min-height: 370px
}

#steptwo {
  display: none
}

#up_methods {
  font: normal 12px "Segoe UI", "Segoe UI Light", sans-serif;
  margin: 10px 0;
}

#up_methods ul {
  list-style: none;
  margin-left: 7px;
}

#up_methods li {
  background-image: url(../images/checklist.png);
background-position: 0 5px;
background-repeat: no-repeat;
font-weight: 400;
line-height: 20px;
padding-left: 20px;
padding-top: 0
}

.browser_err {
  display: block;
  margin: 20px auto;
  padding: 20px;
  font-size: 13px;
  color: #B22222;
  border: 1px solid #B22222;
  background: #F8DADA
}
/*** FAVORITES ***/

.favbox {
  display: inline;
  padding: 0 2px
}

.favorite {
  cursor: pointer
}

.add_favorite {
  background: url(../images/add-favorite.png) no-repeat;
  padding-left: 16px;
  padding-bottom: 4px;
  cursor: pointer;
  width: 16px;
  height: 16px
}

.add_favorite_hover {
  background: url(../images/favorite.png) no-repeat;
  padding-left: 16px;
  padding-bottom: 4px;
  cursor: pointer;
  width: 16px;
  height: 16px
}

.remove_favorite {
  background: url(../images/remove-favorite.png) no-repeat;
  padding-left: 16px;
  padding-bottom: 4px;
  cursor: pointer;
  width: 16px;
  height: 16px
}
/*** BUTTONS ***/

.dg_btn{
  display: inline-block;
  background: none;
  margin: 0;
  padding: 3px 0;
  border-width: 0;
  overflow: visible;
  font: 10px "Trebuchet MS", "Lucida Sans Unicode", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  color: #333;
  cursor: pointer
}

* html button.dg_btn{
  padding-bottom: 1px
}

.dg_btn span{
  background: #ddd url(../images/button.png) repeat-x 0 0;
  margin: 0;
  padding: 3px 0;
  border-left: 1px solid #bbb;
  border-right: 1px solid #aaa
}

* html.dg_btn span{
  padding-top: 0
}

.dg_btn span span{
  position: relative;
  color: #7C7C7C;
  text-shadow: 0 1px 0 #FFFFFF;
  padding: 3px .4em;
  border-width: 0;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #aaa
}

dg_btn.pill-l span{
  border-right-width: 0
}

dg_btn.pill-l span span, dg_btn.pill-c span span{
  border-right: 1px solid #bbb
}

dg_btn.pill-c span{
  border-right-style: none;
  border-left-color: #fff
}

dg_btn.pill-r span{
  border-left-color: #fff
}

.dg_btn:hover span,.dg_btn:hover span span,.dg_btn:focus span,.dg_btn:focus span span{
  cursor: pointer;
  border-color:#CCCCCC !important;
  color: #909090;
  text-shadow: 0 1px 0 #FFFFFF
}

.dg_btn:active span{
  background-position: 0 -400px;
  outline: none;
  color: #000
}

.dg_btn:focus,.dg_btn:active{
  outline: none;
  color: #000
}
/*** BASKET ***/

.dg_basket {
  display: block;
  min-height: 120px;
  margin-right: 3px;
  margin-bottom: 3px;
  background: #FFFFFF;
  border: 1px solid #E1E1E1;
  float: left;
  font-size: 10px
}

.dg_basket ul {
  margin: 0;
  padding: 0;
  list-style: none
}

.dg_basket ul li {
  background: none
}

.dg_basket fieldset {
  border: 0
}

.dg_basket li#image {
  display: block;
  padding: 18px 18px 0px 18px
}

.dg_basket li#item {
  font-weight: bold;
  color: #336699;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  text-align: center
}

.dg_basket li#cost {
  display: inline;
  font-weight: bold;
  color: #669900;
  text-align: center
}

.dg_clear {
  clear: both
}

#dg_basket_case {
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  color: #4682B4;
  margin: 0;
  padding: 10px
}

#dg_basket_case_checkout {
  display: block;
  background: #f9f9f9;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  color: #4682B4;
  margin: 0;
  padding: 0;
  height: 40px;
  line-height: 40px;
  text-shadow: 0 1px 0 #ffffff
}

.dg_basket_box {
  display: inline;
  padding: 0 2px
}

.dg_basket_item {
  cursor: pointer
}

.add_to_basket {
  background: url(../images/basket_add.png) no-repeat;
  padding-left: 16px;
  padding-bottom: 4px;
  cursor: pointer;
  width: 16px;
  height: 16px
}

.add_to_basket_hover {
  background: url(../images/basket.png) no-repeat;
  padding-left: 16px;
  padding-bottom: 4px;
  cursor: pointer;
  width: 16px;
  height: 16px
}

.remove_from_basket {
  background: url(../images/basket_delete.png) no-repeat center;
  margin: 0;
  padding: 10px;
  cursor: pointer;
  width: 16px;
  height: 16px
}

.continue_shopping {
  display: inline-block;
  padding-left: 8px;
  padding-top: 9px
}

.subtotal {
  display: inline-block;
  float: right;
  padding-right: 8px;
  width: 300px;
  background: #E0F1F5;
  border-left: 1px solid #e1e1e1;
  font-size: 11px;
  text-transform: uppercase;
  text-align: right
}

.imgtitle_basket {
  background: #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-top: 1px solid #fff;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #D3D3D3;
  width: auto;
  border-collapse: collapse;
  padding: 10px 5px;
  font-size: 14px;
  font-weight: normal;
  text-shadow: 0 1px 0 #ffffff
}